Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
MyBB 1.2.9 veröffentlicht
#1
MyBB 1.2.9 ist eine Sicherheitsaktualisierung für die 1.2er Serie. Es wird eine Sicherheitslücke mit hohem Risiko geschlossen. Wir empfehlen allen Benutzern das Update schnellstmögich durchzuführen. Derzeit ist zwar noch kein Proof-of-Concept verfügbar, aber es wurde schon versucht das englische Forum zu kompromitieren. Weitere Informationen dazu: http://community.mybboard.net/showthread...#pid142540

Die Lücke erlaubt es schadhaften Code auszuführen. MyBB 1.1.8 ist ebenfalls betroffen.

MyBB 1.2.8 zu 1.2.9 Patch
Der beigefügte Patch ist für Benutzer von MyBB 1.2.8. Sollte eine ältere Version eingesetzt werden ist das Gesamtpaket MyBB 1.2.9 herunterzuladen und ein Upgrade durchzuführen.

Lade das angefügte ZIP-Archiv herunter und entpacke es. Ersetze die Dateien auf dem Server mit den neuen aus dem Archiv.

.zip   mybb_129_changed_files.zip (Größe: 14,15 KB / Downloads: 628)

Solltest du ein manuelles Update bevorzugen, lade die Datei mybb_128_code_fix.txt herunter und folge den enthaltenen Anweisungen.

.txt   mybb_128_code_fix.txt (Größe: 1,81 KB / Downloads: 430)

MyBB 1.2/1.1 Plugin Patch
Wenn du MyBB 1.2.x oder 1.1.x einsetzt, kannst du auch alternativ das angefügte Plugin verwenden, um die Sicherheitslücke zu schließen. Lade die Plugindatei dazu in den Ordner inc/plugins/ und aktiviere es im Plugin-Manager im Admin-CP.

.php   mybb129patch.php (Größe: 1,35 KB / Downloads: 501)

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#2
MyBB 1.1.8 Patch
Dieser Patch ist nur für Version 1.1.8 oder jede andere Version der 1.1er Serie.

Lade die Datei mybb_118_code_fix_129.txt herunter und folge den enthaltenen Anweisungen.

.txt   mybb_118_code_fix_129.txt (Größe: 1,37 KB / Downloads: 304)

Bitte beachte, dass ein Upgrade auf die Version 1.2.9 dringend empfohlen wird!

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#3
Diskussion zur Ankündigung

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren